<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/container"
        android:layout_marginRight="5dp"
        android:gravity="center_vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="10dp"
            android:layout_marginRight="5dp"
            android:layout_marginBottom="10dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:id="@+id/title"
                android:text="ayifiuyhsiufhisufiushfiu"
                android:lines="1"
                android:textSize="15dp"
                android:textColor="#000000"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

            <TextView
                android:id="@+id/time"
                android:layout_marginTop="5dp"
                android:text="20 20 2222"
                android:lines="1"
                android:textSize="15dp"
                android:textColor="#000000"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

        </LinearLayout>

        <ImageView
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:src="@mipmap/ic_gallery" />

        <ImageView
            android:layout_width="20dp"
            android:layout_height="15dp"
            android:src="@mipmap/arrow" />

    </LinearLayout>

    <View android:layout_marginLeft="10dp"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#CFCFCF" />

</LinearLayout>